[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# TEZcgi.DoGet

Method to handle GET requests

## Declaration

Source position: ezcgi.pp line 69

`public procedure TEZcgi.DoGet; virtual;`

## Description

DoGet is called by the Run method the GET method was used to invoke the CGI application. It should be overridden in descendents of TEZcgi to actually handle the request.

## See also

Run |  | Run the CGI application.
DoPost |  | Method to handle POST requests

Documentation generated on: Feb 26 2014